/*
 * beep.cpp
 *
 *  Created on: 30.04.2010
 *      Author: stefan.detter
 */

#ifdef WIN32
#define NOMINMAX 
#include <windows.h>
#include <winbase.h>
#endif

void system_beep()
{
#ifdef WIN32
	Beep(750, 5); 
#endif
}
